@charset "utf-8";
/* CSS Document */
body { font-family:"Microsoft YaHei", "微软雅黑", "宋体"; font-size:12px; color:#333333; overflow-x: hidden; width:100%; }
* { margin:0px; padding:0px; border:0px; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section, div, ul, li { display: block; vertical-align: baseline; }
a:link, a:visited, a:hover, a:active { text-decoration:none; }
a:focus { outline:0; }
header, footer, article, section, nav, menu, hgroup, main { display: block; }
ul li, ul { list-style-type:none; }
a { cursor:pointer; text-decoration:none; hide-focus: expression(this.hideFocus=true);
outline:none; color:#333333; }
a:link { text-decoration:none; }
input, button, textarea, select, optgroup, option { font-family: inherit; font-size: inherit; font-style: inherit; font-weight: inherit; }
address, caption, cite, code, dfn, em, strong, th, var { font-weight:normal; font-style:normal }
.fl { display: inline; float: left; }
.fr { display: inline; float: right; }
.f12 { font-size: 12px; }
.mr15 { margin-right: 15px; }
.mt15 { margin-top: 15px; }
.p30 { padding: 50px; }
.icon, .close-btn, .slidesjs-previous, .slidesjs-next, a.icon:hover { background: url("../images/ico-pic.png") no-repeat;}
/*header*/

.fixed_header{width:100%;height:40px; position:fixed; top:0px; z-index:1008;}
.fixed_header #header { margin:0 auto; background:#23aa9c; width:1190px; margin:0 auto;}
.fixed_header #header h1 { float:left; height:37px;  padding:0; padding-top:3px;}
.fixed_header #header:after { clear: both; content: ""; display: table; }
.fixed_header #header .nav { padding-left:30px; float:left; width:680px;}
.fixed_header #header .nav li { padding:0px 12px; line-height:14px;  height:40px; float:left;  text-align:center;  }
.fixed_header #header .nav li a {font-size:14px; height:40px;line-height:35px; display:block;  color:#fff; }
.fixed_header #header .nav li a:hover{ color:#f29466;}
.fixed_header #header .user_box { _width:110px; }
.fixed_header #header .user_box ul { width:100%; }
.fixed_header #header .user_box ul li { padding:0px; }
.fixed_header #header .user_box .unlogin li { float:left; display:inline; margin:0 5px 0; height:35px; line-height:35px; color:#fff;  }
.fixed_header #header .user_box a:link, .user_box a:visited { color:#eaeaea; text-decoration:none; background:none }
.fixed_header #header .user_box a:hover, .user_box a:active { color:#fff }
.fixed_header #top_logo{width:94px;height:35px;}
.fixed_header .search-block input { background: none repeat scroll 0 0 #EAEAEA; border: medium none; border-radius: 10px; height: 25px; line-height: 25px; padding: 2px 10px; width: 180px; }
.fixed_header .search-block { display: block; position: relative; margin-top:5px; }
.fixed_header .search-block button { background-position: 0 0; border: medium none; cursor: pointer; display: block; height: 20px; position: absolute; right: 12px; text-indent: -999em; top: 5px; width: 16px; }


header { width:100%; background:#23aa9c; height:60px;  clear: both; top: 0; z-index:10000;}
.normal_header { width:100%; background:#23aa9c; height:60px;  clear: both; display: table; top: 0; z-index:10000;}
.normal_header #header { margin:0 auto; width:1190px; }
.normal_header #header h1 { float:left; }
.normal_header #header:after { clear: both; content: ""; display: table; }
.normal_header #header .nav { padding-left:30px; float:left; width:680px;}
.normal_header #header .nav li { float:left; padding:22px 12px 0px 15px; line-height:16px; }
.normal_header #header .nav li a {height:30px; display:block; color:#fff; font-size:16px;}
.normal_header #header .nav li a:hover{ color:#f29466;}
.normal_header #header .user_box ul { float: left;}
.normal_header #header .user_box ul li { padding:0px; }
.normal_header #header .user_box .unlogin li { float:left; display:inline; margin:0 5px 0; height:60px; line-height:60px; color:#fff }
.normal_header #header .user_box a:link, .user_box a:visited { color:#eaeaea; text-decoration:none; background:none }
.normal_header #header .user_box a:hover, .user_box a:active { color:#fff }
.normal_header #top_logo{width:84px;height:45px;padding-top:10px;}
.normal_header .search-block input { background: none repeat scroll 0 0 #EAEAEA; border: medium none; border-radius: 10px; height: 25px; line-height: 25px; padding: 2px 10px; width: 180px; }
.normal_header .search-block { display: block; position: relative; }
.normal_header .search-block button { background-position: 0 0; border: medium none; cursor: pointer; display: block; height: 20px; position: absolute; right: 12px; text-indent: -999em; top: 5px; width: 16px; }




/*footer*/
footer {width: 100%;background:url(../images/foot_bg.jpg) repeat-x bottom #e7e6e4; border-top:1px solid #dbdbdb; float:left; margin-top:15px; padding-top:10px; }
@media screen and (max-width: 1190px) {
footer {width: 1190px;}
}
.fixedfooter { width:100%; }
.slogan { background: none repeat scroll 0 0 #E7E6E4; padding: 15px 0; }
.container_footer { width:1190px; margin:0 auto;}
.slogan .container_footer .clearfix_footer li { float:left; list-style: none outside none; margin-left: -1px; width: 20%; vertical-align: baseline; }
.slogan ul li.bl { border-left: 1px dashed #CCCCCC !important; }
.clearfix_footer:after, .container_footer:after { clear: both; content: " "; display: block; font-size: 0; height: 0; visibility: hidden; }
.slogan ul li h3 { font-family: "微软雅黑", "宋体", Arial; font-size: 26px; margin-bottom: 0; text-align: center; list-style: none outside none; color: #111111; font-weight: normal; line-height: 1; }
.slogan li i { margin: 5px 5px 10px 95px; text-align: center; }
.slogan li p { margin: 15px 10px 0; text-align:center; color: #666666; }
[class^="slogan-"] {
 display: inline-block;
 width:50px;
 height:50px;
 background:url(../images/slogan-pic.png) no-repeat;
}
.slogan ul .slogan-pic1 { background-position: 0 0; }
.slogan ul .slogan-pic2 { background-position: 0 -50px; }
.slogan ul .slogan-pic3 { background-position: 0 -100px; }
.slogan ul .slogan-pic4 { background-position: 0 -150px; }
.slogan ul .slogan-pic5 { background-position: 0 -200px; }
.footerlinks a { color: #3A3A3A; font: 16px/30px "宋体", Arial; text-decoration: none; }
.pr-2, .paddingRight-2 { padding-right: 20px; }
.footerlinks { padding: 20px 0 0; width:880px; float:left;}
.tal, .textAlignLeft { text-align: left; }
.clearfix_footer, .container_footer { display: block; text-shadow: 0 1px 0 #FFFFFF; font: inherit; }
.footerlinks span { color: #606060; font: 16px/30px "宋体", Arial; margin: 0; }
.qqimg { background-image: url(../images/btn_wpa.png); height: 24px; margin-left: 0; margin-top: 3px; width: 92px; float:right; }
.footer_right { width:200px;}
.footer_right img{ margin-top:25px;}
.footerlinks h6 { float:left; width:75%; }
.r, .right { float: right; }
.m, .mb, .marginBottom { margin-bottom: 10px; }
.ms, .mts, .marginTopS { margin-top: 5px; }
.tal, .textAlignLeft { text-align: left; }


.lxhq { background:url(../images/jd/xingxing.png) no-repeat 0 -50px; width:59px; height:12px; display:block; margin:0; padding:0 }
.lxhq .lxhqCur { background:url(../images/jd/xingxing.png) no-repeat 0 0; width:0; height:12px; display:block; margin:0; padding:0 }
.lanzuan1 { width:84px; height:16px; display:block; background:url(../images/jd/lanzuan1.gif) no-repeat }
.lanzuan2 { width:84px; height:16px; display:block; background:url(../images/jd/lanzuan2.gif) no-repeat }
.lanzuan3 { width:84px; height:16px; display:block; background:url(../images/jd/lanzuan3.gif) no-repeat }
.lanzuan4 { width:84px; height:16px; display:block; background:url(../images/jd/lanzuan4.gif) no-repeat }
.lanzuan5 { width:84px; height:16px; display:block; background:url(../images/jd/lanzuan5.gif) no-repeat }


#recommend { background:url(../images/column6_bg.png) no-repeat; height:137px; position:relative }
#recommend .select { background:url(../images/jd/input.png) no-repeat; width:137px; height:27px; position:absolute; top:60px; text-indent:8px; line-height:25px; color:#000; cursor:pointer }
#recommend .select1 { left:320px }
#recommend .select2 { left:480px }
#recommend .select3 { left:640px }
#recommend .btn { position:absolute; top:60px; left:800px; width:100px; height:27px; background:#2AC0B8; font-family:"微软雅黑", "宋体"; font-size:14px; cursor:pointer; color:#fff; text-align:center; line-height:25px; -webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out
}
#recommend .btn:hover { background:#79efe9 }
#recommend ul { width:135px; overflow:auto; border:1px #e3e6e5 solid; background:#FFF; position:absolute; top:86px; display:none }
#recommend ul li { height:22px; line-height:20px; padding:3px 0 2px 0; cursor:pointer; -webkit-transition:all .2s ease-in-out;
-moz-transition:all .2s ease-in-out;
text-indent:10px }
#recommend ul li:hover { background:#f95d50; color:#FFF }
#recommend ul.ul1 { left:320px; height:135px }
#recommend ul.ul2 { left:480px }
#recommend ul.ul3 { left:640px }
#recommend .title { position:absolute; top:20px; left:186px; font-weight:normal; font-size:18px; font-family:微软雅黑; color:#fff }
#recommend .title {  left:254px; }
.clear{ clear:both;}


/*返回顶部控件样式  开始*/
.izl-rmenu{position:fixed; left:50%; margin-left:597px; bottom:10px; padding-bottom:33px; background:url(../images/totop/r_b.png) 0px bottom no-repeat; z-index:999; }
@media screen and (max-width: 1190px) {
.izl-rmenu{position:fixed;margin-left:950px;left:0px; bottom:10px; padding-bottom:33px; background:url(../images/totop/r_b.png) 0px bottom no-repeat; z-index:999; }
}
.izl-rmenu .btn{width:72px; height:73px; margin-bottom:1px;padding: 0; cursor:pointer; position:relative;display:block;border-radius: 4px;}
.izl-rmenu .btn-qq{background:url(../images/totop/r_qq.png) 0px 0px no-repeat; background-color:#6da9de;}
.izl-rmenu .btn-qq:hover{background-color:#488bc7;}
.izl-rmenu a.btn-qq,.izl-rmenu a.btn-qq:visited{background:url(../images/totop/r_qq.png) 0px 0px no-repeat; background-color:#6da9de; text-decoration:none; display:block;}
.izl-rmenu .btn-wx{background:url(../images/totop/r_wx.png) 0px 0px no-repeat; background-color:#78c340;}
.izl-rmenu .btn-wx:hover{background-color:#58a81c;}
.izl-rmenu .btn-wx .pic{position:absolute; left:-160px; top:0px; display:none;width:160px;height:160px;border-radius: 4px;}
.izl-rmenu .btn-phone{background:url(../images/totop/r_phone.png) 0px 0px no-repeat; background-color:#fbb01f;}
.izl-rmenu .btn-phone:hover{background-color:#ff811b;}
.izl-rmenu .btn-phone .phone{background-color:#ff811b; position:absolute; width:160px; left:-160px; top:0px; line-height:73px; color:#FFF; font-size:18px; text-align:center; display:none;border-radius: 4px;}
.izl-rmenu .btn-top{background:url(../images/totop/r_top.png) 0px 0px no-repeat; background-color:#666666; display:none;}
.izl-rmenu .btn-top:hover{background-color:#444;}
/*返回顶部控件样式  结束*/

/*导航条增加返利栏目tips*/
.rebate_icon1{ position:absolute; top:40px; left: 50%;margin-left: 55px;width:63px;height:45px;background:url(../images/fanli/rebate_icon01.png) 0px 0px no-repeat; z-index:300;}
@media screen and (max-width: 1190px) {
.rebate_icon1{left: 590px; }
}
.rebate_icon1:hover{ position:absolute; top:40px;  left: 50%;margin-left: 45px;width:120px;height:96px;background:url(../images/fanli/rebate_icon02.png) 0px 0px no-repeat;z-index:302;}
@media screen and (max-width: 1190px) {
.rebate_icon1:hover{left: 590px; }
}
.fixed_header .rebate_icon1{display:none};